body, tr, td  {
	font-size: 12px;
	color: #666666;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
img{
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	border: 0px;
}
a {
	font-size: 12px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F58019;

}
a.orange{color: #F58019;}
a.orange:hover{text-decoration: underline;}
a.orange_u{color: #F58019;text-decoration: underline;}
a.orange_u:hover{text-decoration: none;}
a.title{
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;	
	color: #666666;
	font-weight: bold;	
}
a.title:hover{
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;	
	color: #333333;
	font-weight: bold;
	text-decoration: underline;	
}

#sel_item{font-family: Arial, Helvetica, sans-serif;color: #F58019;}

H1, H2, H3 {
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
	font-size: 16px;
	padding-bottom: 0px;
	padding-top: 0px;
}
H2 {font-size: 14px;}
H3 {font-size: 13px;}
input, textarea{
	font-size: 12px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #CCCCCC;
}
inp_no_border{
	border: 0px;
}
p, form{
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;	
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;		
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.pagemenu{
	height: 19px;
	height: "22px";
	text-decoration: none;
	display: block;
	padding: 3px 5px 0px 5px;
	background-color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D1D3D6;
	font-weight: normal;
	background-image: url(../images/tm.gif);
	background-repeat: repeat-x;
}
.pagemenu:hover{
	background-color: #F58017;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/tm_over.gif);
	background-repeat: repeat-x;
}
.title, .title_orange{
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;	
	color: #666666;
	font-weight: bold;	
}
.title_orange{
	color: #F58017;	
}
#right_s{
	font-family: Arial, Helvetica, sans-serif;	
}

a.menu4
{
display:block;}

div.mdiv
{
	display:none;
	position:absolute; border:#999999 solid 1px;
	background-color:#FFFFFF;
}

span.Reklama {font-family: arial; FONT-SIZE: 7pt; COLOR: #666666; TEXT-DECORATION: none}
span.Reklama A:link {font-family: arial; FONT-SIZE: 7pt; COLOR: #F58019; TEXT-DECORATION: none}
span.Reklama A:visited {font-family: arial; FONT-SIZE: 7pt; COLOR: #F58019; TEXT-DECORATION: none}
span.Reklama A:hover {font-family: arial; FONT-SIZE: 7pt; COLOR: #FF0000; TEXT-DECORATION: underline}